API referenceWhatsApp
DELETE /whatsapp/templates/id/{templateId}
Delete one variant by id
DELETE
BearerAuthheader
AuthorizationBearer <token>API key sk_...
templateId*stringMeta template id
accountId*stringWhatsApp account id
{success, scope, language, message}
application/json- response
success?booleanscope?stringlanguage?string|nullmessage?stringcurl -X DELETE 'https://example.com/api/v1/whatsapp/templates/id/string?accountId=string'Example Response
{ "success": true, "scope": "string", "language": "string", "message": "string"}